# AmountInfo

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**amount** | **string** | If the transfer is a withdrawal from an exchange, the actual amount that was requested to be transferred. Otherwise, the requested amount. | [optional] [default to undefined]|
|**requestedAmount** | **string** | The amount requested by the user. | [optional] [default to undefined]|
|**netAmount** | **string** | The net amount of the transaction, after fee deduction. | [optional] [default to undefined]|
|**amountUSD** | **string** | The USD value of the requested amount. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
